name: swirrl-deploy
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - ansible=2.9.13=py37hc8dfbb8_1
  - appdirs=1.4.4=pyh9f0ad1d_0
  - awscli=1.18.185=py37h89c1867_0
  - bcrypt=3.2.0=py37h8f50634_1
  - boto=2.49.0=py_0
  - botocore=1.19.25=pyhd8ed1ab_0
  - brotlipy=0.7.0=py37hb5d75c8_1001
  - ca-certificates=2020.11.8=ha878542_0
  - certifi=2020.11.8=py37h89c1867_0
  - cffi=1.14.4=py37h11fe52a_0
  - chardet=3.0.4=py37he5f6b98_1008
  - colorama=0.4.1=py37_0
  - cryptography=3.2.1=py37hc72a4ac_0
  - decorator=4.4.2=py_0
  - docutils=0.15.2=py37_0
  - dogpile.cache=0.9.2=pyh9f0ad1d_0
  - httplib2=0.18.1=pyh9f0ad1d_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=3.1.0=pyhd8ed1ab_0
  - importlib_metadata=3.1.0=hd8ed1ab_0
  - iso8601=0.1.13=pyh9f0ad1d_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jmespath=0.10.0=pyh9f0ad1d_0
  - jsonpatch=1.24=py_0
  - jsonpointer=2.0=py_0
  - keystoneauth1=4.2.1=py_0
  - ld_impl_linux-64=2.35.1=hed1e6ac_0
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgomp=9.3.0=h5dbcf3e_17
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - markupsafe=1.1.1=py37hb5d75c8_2
  - munch=2.5.0=py_0
  - ncurses=6.2=h58526e2_4
  - netifaces=0.10.9=py37h8f50634_1003
  - openssl=1.1.1h=h516909a_0
  - openstacksdk=0.52.0=py37h89c1867_0
  - os-service-types=1.7.0=pyh9f0ad1d_0
  - paramiko=2.7.2=pyh9f0ad1d_0
  - pbr=5.5.1=pyh9f0ad1d_0
  - pip=20.2.4=py_0
  - pyasn1=0.4.8=py_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pynacl=1.4.0=py37h8f50634_2
  - pyopenssl=19.1.0=py_1
  - pysocks=1.7.1=py37he5f6b98_2
  - python=3.7.8=h8bdb77d_2_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pyyaml=5.3.1=py37hb5d75c8_1
  - readline=8.0=he28a2e2_2
  - requests=2.25.0=pyhd3deb0d_0
  - requestsexceptions=1.4.0=py_0
  - rsa=3.4.2=py_1
  - s3transfer=0.3.3=py_3
  - setuptools=49.6.0=py37he5f6b98_2
  - six=1.15.0=pyh9f0ad1d_0
  - sqlite=3.33.0=h4cf870e_1
  - stevedore=3.2.2=py37hc8dfbb8_1
  - tk=8.6.10=hed695b0_1
  - urllib3=1.25.11=py_0
  - wheel=0.35.1=pyh9f0ad1d_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - pip:
    - cachetools==4.1.1
    - google-auth==1.23.0
    - kubernetes==11.0.0
    - oauthlib==3.1.0
    - openshift==0.11.2
    - pyasn1-modules==0.2.8
    - python-string-utils==1.0.0
    - requests-oauthlib==1.3.0
    - ruamel-yaml==0.16.12
    - ruamel-yaml-clib==0.2.2
    - websocket-client==0.57.0
prefix: /home/neutvd/anaconda3/envs/swirrl-deploy
